Subject: [bug#72416] [PATCH] gnu: usbrelay: Update to 1.2.1.

From: Evgeny Pisemsky <[email-masked]>
Date: Fri, 09 Aug 2024 13:54:03 +0300

I successfully tested the patch with a real relay, including udev rules.